#modalvideo .modal-dialog{
    max-width: 1140px;
}

#modalvideo .modal-content{
    background: #000b;
    border: none;
}

#modalvideo .modal-header{
    background: #107E70;
    border: none;
}

#modalvideo .modal-header button {
    
    color: #fff;
}

#modalvideo .modal-body{
    height: auto;
    background: #fff;
    padding: 0;
}

#modalvideo .fluid-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

#modalvideo .fluid-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.div_video{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    align-items: center;
    margin: 30px;
}
.div_video .show_video{
    width: auto;
    height: auto;
    text-align: center;
}
.div_pdf{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.text_pattern{
    height: 50px;
    text-align: center;
    bottom: 0px;
    padding: 0px;
    margin: 0px;
}